Embed a tenant's documents that have no vectors yet
POST
/api/v1/platform/tenants/{tenantId}/intelligence/embeddings
const url = 'https://example.com/api/v1/platform/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/intelligence/embeddings';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/platform/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/intelligence/embeddingsParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”tenantId
required
string format: uuid
Responses
Section titled “ Responses ”Accepted
Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}